{
  "function": 2,
  "channels": [
    {"colour":4290799884,"visible":true,"points":[
        {"th0":-0.1,"th1":0.05070227,"tv0":0.0,"tv1":0.0,"x":0.0,"y":0.0,},
        {"th0":-0.228090942,"th1":0.262220174,"tv0":-0.0114578856,"tv1":0.0131723285,"x":0.477904,"y":1.0,},
        {"th0":-0.04929775,"th1":0.1,"tv0":0.0,"tv1":0.0,"x":1.0,"y":0.0,},
      ],"resourceVersion":"1.0","name":"curve1","tags":[],"resourceType":"GMAnimCurveChannel",},
  ],
  "parent": {
    "name": "Sequences",
    "path": "folders/Sequences.yy",
  },
  "resourceVersion": "1.2",
  "name": "AnimationCurve1",
  "tags": [],
  "resourceType": "GMAnimCurve",
}